/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Badge,
Button,
Dropdown,
Icon,
Layout,
Menu,
Tabs,
Tooltip,
} from 'ant-design-vue'
import ExtHeaderToolsBefore from '@extension-points/frame/ext-header-tools-before.vue'
import SdHeaderUserAction from '@/common/components/sd-header-user-action.vue'

Vue.use(Badge)
Vue.use(Button)
Vue.use(Dropdown)
Vue.use(Icon)
Vue.use(Layout)
Vue.use(Menu)
Vue.use(Tabs)
Vue.use(Tooltip)

export default {
  ExtHeaderToolsBefore,
  SdHeaderUserAction,
}
